For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Match
        • GETTest Match
        • GETGet Multi
        • GETGet Unique Values For Dimension
        • GETGet Rate History
        • POSTUpload a fee schedule (a collection of rates)
        • DELDelete a rate
        • GETGet Payer Thresholds Default
        • GETGet Payer Thresholds
        • PUTSet Payer Threshold
        • POSTHard delete rates
        • POSTHard delete rates by IDs
Contact Sales
LogoLogo
API ReferenceFee SchedulesV3

Test Match

GET
/api/fee-schedules/v3/service-line/:service_line_id/match/:rate_id
GET
/api/fee-schedules/v3/service-line/:service_line_id/match/:rate_id
$curl https://api.joincandidhealth.com/api/fee-schedules/v3/service-line/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/match/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>"
1{
2 "dimensions": {
3 "payer": {
4 "value": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
5 "match": true,
6 "explanation": "explanation"
7 },
8 "geography": {
9 "match": true,
10 "explanation": "explanation",
11 "zip_code": "zip_code",
12 "state": "AA"
13 },
14 "organization_billing_provider": {
15 "match": true,
16 "explanation": "explanation",
17 "value": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32"
18 },
19 "date_of_service": {
20 "match": true,
21 "explanation": "explanation",
22 "value": "2023-01-15"
23 },
24 "cpt_code": {
25 "value": "value",
26 "match": true,
27 "explanation": "explanation"
28 },
29 "modifiers": {
30 "value": [
31 "AV"
32 ],
33 "match": true,
34 "explanation": "explanation"
35 },
36 "license_type": {
37 "match": true,
38 "explanation": "explanation",
39 "value": "MD"
40 },
41 "facility_type_code": {
42 "match": true,
43 "explanation": "explanation",
44 "value": "01"
45 },
46 "network_types": {
47 "value": [
48 "12"
49 ],
50 "match": true,
51 "explanation": "explanation"
52 },
53 "payer_plan_groups": {
54 "value": [
55 "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32"
56 ],
57 "match": true,
58 "explanation": "explanation"
59 }
60 },
61 "threshold": {
62 "threshold": {
63 "disable_paid_incorrectly": true,
64 "upper_threshold_cents": 1,
65 "lower_threshold_cents": 1
66 },
67 "rate_cents": 1,
68 "match": true,
69 "explanation": "explanation"
70 }
71}
Tests a service line against a rate to see if it matches.
Was this page helpful?
Previous

Get Multi

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

service_line_idUUIDRequired
rate_idUUIDRequired

Response

This endpoint returns an object.
dimensionsobject
Dimension matching for a service line
thresholdobject
Threshold and dollar amount matching for a service line

Errors

404
Entity Not Found Error
422
Failed to Build Service Line Dimensions